MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035124thATC[All Projects] Planningpublic2015-09-11 13:052016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a13 
Target VersionFixed in Version2.0-a16 
Summary0000035: Plugin suddenly stop to work after take off, when a empty flight plan is inserted
DescriptionWhen a empty flight plan is inserted, plugin stop to work after take off clearance
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-11 13:05 ntnll New Issue
2015-09-11 13:05 ntnll Status new => assigned
2015-09-11 13:05 ntnll Assigned To => ntnll
2015-09-15 19:24 ntnll Summary Plugin suddenly stop to work after take off, when a empty flight plan is inserted (VFR flights) => [VFR support] Plugin suddenly stop to work after take off, when a empty flight plan is inserted
2015-10-01 19:43 ntnll Status assigned => resolved
2015-10-01 19:43 ntnll Resolution open => fixed
2015-10-01 19:43 ntnll Fixed in Version => 2.0-a16
2015-10-01 19:43 ntnll Summary [VFR support] Plugin suddenly stop to work after take off, when a empty flight plan is inserted => Plugin suddenly stop to work after take off, when a empty flight plan is inserted
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker